@media (min-width:320px) and (max-width:1170px) {
	.header #header {
		padding-left: 15px;
		padding-right: 15px;
	}
	.container {
		width: 100%;
	}
}
@media (min-width:320px) and (max-width:991px) {
	.header .logo {
		max-width: 100%;
		width: 100%;
		margin-bottom: 5px;
	}
	.logo .large {
		margin: 0 auto;
	}
	.ves-megamenu .navbar-nav {
		position: static;
	}
	.header #header-search {
		top: 0;
	}
	.orange-banner-with-left-side-image-wrapper .orange-banner-block-img, .orange-banner-with-left-side-image-wrapper .orange-banner-block-text {
		width: 50%;
	}
	.orange-banner-block-text h1 {
		font-size: 50px;
	}
	.orange-banner-block-text h2 {
		font-size: 30px;
	}
	.thumbnail img {
		width: 100%;
	}
	.home-comfort-zone-wrapper .caption {
		min-height: 135px;
		position: relative;
	}
	.home-comfort-zone-wrapper .thumbnail .button {
		background-color: #ffffff;
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		max-width: 130px;
		margin: auto;
	}
	.footer-punch-line-wrapper li {
		font-size: 12px;
	}
	.ves-footer .ves-copyright {
		padding: 0 15px;
	}
	.copyright, .designed-by {
		float: left;
		width: 100%;
	}
	.footer-links-wrapper, .paypal-img, .copyright, .designed-by {
		padding: 5px 0;
	}
	.cms-home .orange-banner-wrapper {
		margin-top: 0;
	}
	.category-image {
		width: 30%;
	}
	.catalog-product-view .tagline-wrapper,
	.product-view,
	.block.block-related{
		padding-left: 15px;
		padding-right: 15px;
	}
	.customer-account .main-container.col2-left-layout {
    padding: 0 15px;
	}
	.sidebar .block:not(.block-layered-nav) .block-title > strong:after, 
	.sidebar .block:not(.block-layered-nav) .block-title > h2:after{
		border-left: 4px solid #d55e1b;
	}
	.sidebar .block:not(.block-layered-nav) .block-title.active > strong:after{
		border-top: 4px solid #d55e1b;
	}
}
@media (min-width:768px) and (max-width:1024px) {
	.main-top-content, .main-bottom-content {
		padding: 50px 0;
	}
	.orange-banner-with-right-side-image-wrapper .orange-banner-block-img {
		min-height: 424px;
	}
	.category-products .products-list ul li.item.cat-item{width:32%; margin-right:2%;}
}
@media (min-width:992px) {
	#header-cart.skip-active {
		top: -32px;
	}
}
@media (min-width:768px) and (max-width:991px) {
	#header-cart.skip-active {
		right: -15px;
		top: -88px;
	}
}
@media (min-width:320px) and (max-width:767px) {
	.header {
		min-height: inherit;
	}
	.header #header {
		padding: 0;
	}
	.header .logo {
		padding: 10px 15px;
	}
	.logo .small {
		margin: 0 auto;
	}
	.home-about-us-block {
		padding-top: 0;
	}
	.orange-banner-with-left-side-image-wrapper .orange-banner-block-img {
		display: none;
	}
	.orange-banner-with-left-side-image-wrapper .orange-banner-block-text {
		width: 100%;
	}
	.home-comfort-zone-wrapper .thumbnail img {
		width: auto;
		margin: 0 auto;
		display: block;
	}
	.home-comfort-zone-wrapper .thumbnail {
		margin-bottom: 15px;
	}
	#ves-maincontent {
		padding-bottom: 0;
	}
	.footer-punch-line-wrapper li {
		width: 100%;
		font-size: inherit;
	}
	.footer-about-us {
		border-bottom: 1px solid #cccccc;
		margin-bottom: 12px;
	}
	.main-top-content, .main-bottom-content {
		padding: 50px 0;
	}
	.advantage-box {
		margin-bottom: 20px;
	}
	.footer-newsletter input[type="email"] {
		display: inline-block;
		height: 40px;
		vertical-align: middle;
	}
	.footer .footer-newsletter .button {
		height: 40px;
		display: inline-block;
		vertical-align: middle;
	}
	.header #header-account ul li  a, .header #header-account.skip-content a {
		color: #000000;
		font-size: 13px;
		font-weight: 700;
		letter-spacing: 0;
	}
	.header #header-account ul li:hover  a, .header #header-account.skip-content a:hover {
		color: #fb9747;
		background-color: transparent;
	}
	.toolbar .sort-by, .toolbar .limiter {
		display: block;
	}
	.hover-effect.show-mobile > li{
		width: 47% !important;
		margin-right: 6% !important;
		clear: unset;
	}
	.hover-effect.show-mobile > li:nth-child(2n){
		margin-right: 0 !important;
	}
	.orange-banner-with-right-side-image-wrapper .orange-banner-block-img{
		display: none;
	}
	.orange-banner-with-right-side-image-wrapper .orange-banner-block-text{
		width: 100%;
	}
	.orange-banner-block-text h1{
		font-size: 42px;
		margin-bottom: 10px;
	}
	.orange-banner-block-text h2{
		font-size: 25px;
	}
	.ves-megamenu .navbar-nav > li > a{
		line-height: 22px;
	}
	#header-nav span.open-child{
		height: 22px;
		line-height: 22px;
	}
	.ves-megamenu .navbar-nav > li .dropdown-menu{
		padding: 0 5px;
	}
	.header .skip-content a, .header #header-account.skip-content a, .header .form-search .search-autocomplete li{
		color: #000;
	}
	#header-nav li a .caret{
		display: none;
	}
	.safety-img-row > [class*="col-"] {
    margin-bottom: 25px;
	}
	.safety-img-row .thumbnail img{
		display: block;
		margin: 0 auto;
		width: auto;
	}
	.wrap-container .pull-right{
		float: none;
		width: 100%;
	}
	.footer-links-wrapper, .paypal-img, .copyright, .designed-by {
    display: inline-block;
    float: none;
    padding: 5px 0;
    vertical-align: top;
	}
	.header .skip-link .icon, .header .skip-link .fa{
		height: auto;
	}
	.skip-cart .count{
		background: #D75F00;
	}
	.my-account {
    display: inline-block;
    width: 100%;
    position: relative;
	}
	body.customer-account .my-account .page-title h1{
		text-align: center;
	}
	.category-products .products-list ul li.item.cat-item{width:100%; margin-right:0px;}
}
@media (min-width:320px) and (max-width:567px) {
	.col-xss-1, .col-xss-2, .col-xss-3, .col-xss-4, .col-xss-5, .col-xss-6, .col-xss-7, .col-xss-8, .col-xss-9, .col-xss-10, .col-xss-11, .col-xss-12 {
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
	}
	.col-xss-1 {
		width: 8.33333%;
	}
	.col-xss-2 {
		width: 16.6667%;
	}
	.col-xss-3 {
		width: 25%;
	}
	.col-xss-4 {
		width: 33.3333%;
	}
	.col-xss-5 {
		width: 41.6667%;
	}
	.col-xss-6 {
		width: 50%;
	}
	.col-xss-7 {
		width: 58.3333%;
	}
	.col-xss-8 {
		width: 66.6667%;
	}
	.col-xss-9 {
		width: 75%;
	}
	.col-xss-10 {
		width: 83.3333%;
	}
	.col-xss-11 {
		width: 91.6667%;
	}
	.col-xss-12 {
		width: 100%;
	}
	.home-comfort-zone-wrapper .caption {
		min-height: inherit;
	}
	.home-comfort-zone-wrapper .thumbnail .button {
		position: static;
	}
	.contact-info {
		clear: both;
		display: block;
		overflow: hidden;
		padding-bottom: 15px;
	}
	.customer-account-login .col2-set .col-1 {
		margin-bottom: 25px;
		border-bottom: 1px solid #ccc;
	}
	.customer-account-login .col2-set .col-2 {
		border: none;
	}
	.customer-account-login .col2-set .col-1, .customer-account-login .col2-set .col-2 {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	.customer-account-create .fieldset, .customer-account-create .buttons-set {
		margin-left: 0;
	}
	.account-create .buttons-set .back-link {
		float: right;
	}
	.category-image {
		width: 100%;
	}
	.category-image img {
		width: auto;
		margin: 0 auto;
		display: block;
	}
	.category-description.std {
		width: 100%;
	}
	.products-grid .product-image img {
		width: auto;
	}
	.hover-effect.show-mobile > li{
		width: 100% !important;
		margin-right: 0% !important;
	}
	.footer-newsletter input[type="email"]{
		display: block;
	}
	.product-essential select, .product-essential input#qty{
		min-width: 59px;
	}
	.footer-newsletter {
		border-top: 1px solid #cccccc;
		margin-top: 5px;
		padding-top: 12px;
	}
	.addresses-list .item{
		width: 100%;
	}
	body.customer-account .my-account .title-buttons .button {
	  top: 37px;
	  font-size: 12px;
	  line-height: 34px;
	  font-weight: 600;
	}
}
@media (min-width:320px) and (max-width:480px){
	.dashboard .col2-set .col-1, .dashboard .col2-set .col-2{
		width: 100%;
		margin-right: 0;
	}
	.data-table{
		font-size: 12px;
	} 
	.data-table td, .data-table th{
		padding: 9px;
	}
}